.navbar.shrink-nav.shrink{
	z-index: 999;
}
.navbar li {
    margin: 13px 10px;
}

.social a{
	margin: 5px!important;
}  
.navbar li {
    margin: 13px 13px;
}
/*.navbar{
	z-index: 0;
}*/
#slider-section5{
	position: relative;
}

.flex-center{
	display: flex;
	align-items: center;
}
.text-medium {
	color: #fff;
}
.section-gallery{
	background-image: url("../images/sfondo-sezione-gallery.jpg") !important;
/*    background-size: 65%;*/
    background-repeat: no-repeat;
/*    background-position: 100% 20%;*/
	 background-size: cover;
}

.title-prenota{
	margin-top: 90px;
}

.title-prenota p {
	color: #ffec00;
	font-size: 40px;
	text-align: center;
}
.title-prenota p:nth-child(2){
	font-weight: 800;
}
.title-stupire p{
	color: #ffec00;
	font-size: 25px;
	font-weight: 800;
}

.title-prenota-2 p{
	color: #ffec00;
	font-size: 40px;
	text-align: center;
}

.section-prenota{
	position: relative;
}

.btn{
	border-radius: 0px;
	font-weight: 800;
}
.colonnadomande{
	position: relative;
	padding-left: 220px;
}

.box-whatsapp{
	padding-left: 0px !important;
	border-color: #000000 !important;
}
.box-whatsapp span{
	margin-right: 30px !important;
}
.masonry-items {
	margin-bottom:140px;
}

.btn-circle.btn-medium {
	padding-left: 0px!important;
}
.padding-twenty-six{
	padding-bottom: 40px!important;
}

.section-recensioni{
	background-image: url("../images/dicono-mazzzucchellis.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	padding: 100px 0px!important;
	border-color: #000!important;
	background-position: 50% 75%;
}
.testimonial-style3{
	height: 360px;
}

.owl-dark-pagination .owl-pagination .active span{
	background-color: #ffffff!important;
	border: 2px solid #ffffff;
}
.owl-dark-pagination .owl-pagination .owl-page span{
	border: 2px solid #ffffff;
}
.team-style3 .team-details {
	padding: 50px 40px 40px;
}
.team-details{
	height: 250px!important;
}

.d-flex{
	display: flex;
}
.flex-column{
	flex-direction: column;
}


.navigators{
	display: flex;
	justify-content: center;
}
.navigators>div{
	border: 5px solid transparent;
}
.navigators>div.video-active{
	border: 5px solid #ffa200;
}

.team-details{
	display: flex;
	flex-direction: column;
}
.team-details>div{
	margin-top: auto!important;
}
body, html{
	overflow-x: hidden;
	position: relative;
}

.dicono{
	margin-bottom: 50px!important;
}
.d-flex{
	flex-direction: column;
}
.c-flex{
	display: flex;
	justify-content: center;
}
.margin-social{
	margin-right: 10px;
}
.title-light{
	font-size: 50px;
}
.title-light>p{
	font-size: 40px;
}

/* Style for the banner
*/
.cookie {
  background-color: rgba(255, 162, 0, 0.9);
  position: relative;
  left: 0;
  right: 0;
	bottom: 0;
  width: 100%;
  padding: 20px;
  font-family: "Open sans", sans-serif;
  font-weight: 600;
	color: #ffffff !important;
    font-size: 13px;
}

.button-info,
.button-ok {
  position: relative;
  display: inline-block;
  padding: 2px 5px 2px 5px;
  margin: 2px;
  background-color: rgba(247, 247, 247, 0.6);
  font-family: "Open sans", sans-serif;
  font-weight: 800;
  border-radius: 2px;
}

.button-info:hover,
.button-ok:hover {
  transition: background-color 0.2s ease-in-out;
  background-color: rgba(247, 247, 247, 1);
}
.button-info {}
.button-ok {}
.button-info a,
.button-ok a {
  text-decoration: none;
  color: #8e5309;
}


/* Utility */
.center {
  text-align: center;
	position: fixed;
    z-index: 999999;
}
.accepted-cookie-policy {
  opacity: 0;
  display: none;
}
.accepted {
	display: none;
}

.bla {
  font-family: "Open sans", sans-serif;
  font-weight: 100;
  margin:20px auto;
  width: 60%;
}
.privacy-check {
	display: flex;
    align-items: center;
    align-content: center;
	margin: 0px 0px 20px 0px;
}
#terms {
	width: 5%;
	margin: 0px !important;
}
.privacy-check>label {
	margin-bottom: 0px !important;
	font-size: 13px;
    font-weight: 300;
}
.form-contattami input {
	color: #000000;
}
.contact-form-style2 textarea {
	color: #000000;
}

.tz_input_error{
	border: 3px solid #dd1c1c !important;
}

#success {
    clear: both;
    margin: 0 15px 20px;
    text-align: center;
    background-color: rgba(255, 162, 0, 0.7) !important;
    border: 2px solid rgba(255, 162, 0, 0.7);
    color: #fff;
    padding: 10px 0;
    display: block;
}
p.dove-siamo {
    font-size: 20px;
    line-height: 25px;
}
.color-city  {
	color: rgb(0, 158, 226) !important;
}
a.doves-phone {
	color: rgb(0, 158, 226) !important;
}

a.mappalink {
	color: rgb(0, 158, 226) !important;
	font-size: 15px !important;
    text-decoration: underline;
}

.no-gutters {
  margin-right: 0;
  margin-left: 0;
}
  .no-gutters .col,
  .no-gutters [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
  }
.mphotoGallery li{
	padding: 10px;
}
.mphotoGallery .owl-pagination{
	margin-top: 60px;
	margin-bottom: 60px;
	position: relative;
}
.col-stupire>div{
	padding-left: 0px!important;
}
/*.video-cont{
	margin-left: auto;
}*/
.m-video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}

.m-video-container iframe,
.m-video-container object,
.m-video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.slider-style5 .slider-content {
	background-color: rgba(0, 0, 0, 0.5);
}
p.icon-text {
	margin-bottom: 0px !important;
}
div.icon-carnevale>img.graphic-icon {
	max-width: 70% !important;
}
div.gallery-img.lightbox-gallery>a>img {
	height: 420px !important;
	object-fit: cover;
	object-position: top;
	width: 100%;
}

h3.orari-bottom {
	color: #ffec00;
	text-align: center;
	font-size: 40px;
	line-height: 45px!important;
}
h3.orari-btnpnk {
	color: #e81f8e;
	text-align: center;
	font-size: 40px;
	line-height: 45px !important;
}
hr.line {
	width: 35%;
	margin-left: auto;
	margin-right: auto; 
	border-top: 1px solid #ffec00;
}
hr.line-pink {
	width: 35%;
	margin-left: auto;
	margin-right: auto; 
	border-top: 1px solid #e81f8e;
}
h2.event-title {
	font-size: 40px;
	color: #ffec00;
	text-align: center;
	font-weight: 900;
	margin-bottom: 20px;
}
h2.event-title-pink {
	font-size: 40px;
	color: #e81f8e;
	text-align: center;
	font-weight: 900;
	margin-bottom: 20px;
}
div.party-box {
	background-color: rgba(0, 0, 0, 0.75);	
	padding: 50px 50px 0px 50px;
	border: 2px solid #fff;
	margin: 0px 15px;
}
p.p-party {
	color: #fff;
	font-size: 18px;
	text-align: center;
	margin-bottom: 45px;
	line-height: 24px;
}
div.img-box img {
	height: 150px;
}
h2.scnd-title {
	font-size: 40px;
	color: #ffec00;
	margin-left: 25px;
}
h2.scndp-title {
	font-size: 60px;
	color: #e81f8e;
	margin-left: 15px;
}
p.btn-p {
	color: #fff;
	font-size: 12px;
	text-align: center;
}
div.img-box {
	display: inline-flex !important;
	align-items: center;
	align-content: center;
	justify-content: center;
	margin-bottom: 40px;
}
.section-domande{
	background-image: url("../images/background-domande.jpg");
    background-size: 90%;
    background-repeat: no-repeat;
    background-position: 116% 50%;
	padding: 120px !important;
}

a.ybtn {
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 800;
	background-color: #e81f8e;
	padding: 15px;
}

a.ybtn-info {
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 800;
	background-color: #009ee2;
	padding: 15px;
}


.header-style3 .navbar-nav {
	display: flex;
	justify-content: space-between;
}
#bs-example-navbar-collapse-1 {
	width: 85%;
}

.ybtn-slider img {
	float: left;
	width: 550px;
	margin-top: 15px;
}
.navbar-nav {
	width: 100%;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: space-between;
}
.cookie {
	background-color: rgba(229, 0, 126, 0.7);
}
.img-disco-white {
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
	height: unset!important;
}
img.img-discowht {
	width: 165px;
}
.btn-info-ticket {
	padding: 50px 0px;
	text-align: center;
}

figure:hover img {
	opacity: 1 !important;
}
.title-light.title-prenota-2 {
	margin: 30px 0px !important;
}

.padding-twenty-two {
	padding: 50px 100px 0px 100px !important;
}
.sezioneicone{
	background-image: url("../images/mazzucchellis-sezione2.jpg"); 
background-size: 68%;
    background-repeat: no-repeat;
    background-position: 105% 100%;
}
#section-1 .margin-eight-bottom {
	padding: 0px;
}
.colonnadomande .padding-twenty-six {
	padding: 40px 0px !important;
}
@media (min-width: 768px) and (max-width: 1023px) {
	.navbar li a {
		color: rgb(255, 255, 255) !important;
	}
	div.row-twocolumns {
	display: flex;
}
	div.party-box {
		padding: 30px 30px 0px 30px;
	}
	h3.orari-bottom,
	h3.orari-btnpnk{
		font-size: 30px;
		line-height: 30px!important;
	}
	h2.event-title,
	h2.event-title-pink{
		font-size: 25px;
	}
	div.img-box img {
    height: 100px;
}
	h2.scnd-title {
	font-size: 24px;
	}
	h2.scndp-title {
		font-size: 30px;
	}
	img.img-discowht {
    width: 115px;
}
	img.img-logo {
	 width: 300px;	
	}
	.section-prenota.carnevale {
    height: 1270px !important;
	height: auto !important;
}
	.section-domande {
	padding: 0px !important;
	}
	.colonnadomande {
		padding-left: 50px;
	}
	.section-domande {
    background-position: 55% 50%;
    background-size: cover !important;
}
	.section-recensioni {
	padding: 0px 0px!important;
	background-position: 50% 40%;
	}
	.navbar-collapse {
	    background: rgba(0, 158, 226, 0.8);
}
		.navbar-collapse {
    background: rgb(0, 158, 226);
}
	.navbar-nav {
		display: block;
	}
	li.propClone {
	color: #ffffff !important;
	}
	.navbar-toggle {
	background-color: #009ee2;
    border-radius: 5px;
	}
.titolo-dolcetto {
    font-size: 50px !important;
    line-height: 50px !important;
}
	div.icon-carnevale>img.graphic-icon {
	max-width: 70% !important;
	}
	.slider-style5 .slider-content {
	padding: 20px 20px;
	}
	.sezioneicone {
	background-size: 78%;
    background-position: 100% 102%;
	}
	.border-tequila-gold {
    border: 2px solid #ffffff !important;
}
	.slider-title {
    font-size: 40px !important;
    line-height: 50px !important;
	}
	h2.scnd-title {
	line-height: 25px;
	}
	h2.scndp-title {
	line-height: 32px;
	}  
	}
a.whatsapp-link span {
	    background-color: rgb(0 158 226);
	    color: #fff;
	    font-size: 3em;
	    padding: 10px 30px;
	margin: 100px 40px 0px 40px;
}
.section-dubbio {
	position: relative;
	padding: 150px 0px;
}

.section-dubbio:after {
	    background-image: linear-gradient(rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.01)), url(images/carnevale-mazzucchellis-2023-bg-2.jpg);
    background-color: #000;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.card.mb-4.shadow-sm {
 background: #0a2138;
}
.section-dovesiamo {
	padding: 150px 0px;
}
.card-header {
	padding: 0.75rem 1.25rem;
	    background-color: rgba(0,0,0,.03);
    border-bottom: 1px solid rgba(0,0,0,.125);
}
.card-header h4 {
	color: #fff;
}
.card-body {
	padding: 4.25rem 2.25rem;
	
	color: #fff;
    font-family: 'Raleway', sans-serif;
}
.list-unstyled li {
	font-size: 1.95rem;
    line-height: 38px;
}
h3.pricing-card-title {
	    font-size: 30px;
    line-height: 35px;
	color: #fff;
	    margin-bottom: 0.75rem;
}
.list-unstyled {
	    margin-bottom: 1.5rem!important;
}
div.card-body svg {
	width: 50px;
    height: 50px;
    color: #ffec00;
	margin-bottom: 30px;
}
.btn.ybtn {
	    background-color: #009ee2;
	    font-weight: 500;
	text-transform: initial;
}
h2.ytext-big,
.ytext-big {
	font-size: 50px!important;
	color: #fff;
}
a.whatsapp-link.terzo-numero span {
    margin-left: 40px;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;

}
h2.ytext-big.fs-30 {
    font-size: 30px!important;
}
h2.ytext-big.fs-30 strong {
    color: #00dd27;
    font-weight: 400;
}
a.whatsapp-link span.bg-green {
    background: #25D366;
}



@media (max-width: 767px) {
	.padding-twenty-two {
	padding:50px 0px 0px 0px !important;
	}
	.titolo-dolcetto {
		font-size: 35px;
		line-height: 40px !important;
	}
	.graphic-icon {
		height: 80px !important;
		object-fit: contain;
	}
	.icon-carnevale {
	width: 51%!important;
	}
	img.img-discowht {
    width: 80px;
}
	img.img-logo {
		width: 200px;
	}
	#subscribe-section8.section-prenota.carnevale.bg-deep-blue.builder-bg.border-none {
		background-size: cover !important;
		height: auto !important;
	}
	div.party-box {
		margin: 0px;
	}
	h3.orari-bottom,
	h3.orari-btnpnk{
		font-size: 25px !important;
		line-height: 30px !important;
	}
	h2.event-title,
	h2.event-title-pink{
		font-size: 30px;
	}
	h2.scnd-title,
	h2.scndp-title{
		font-size: 20px  !important;
		margin-left: 10px;
		line-height: 24px;
	}
	div.img-box img {
    height: 120px;
}
	.section-domande {
	padding: 0px !important;
	}
	a.ybtn {
	font-size: 12px ;
	}
	.colonnadomande {
		height: 450px !important;
	}
	.section-domande {
	background-position: 55% 50%;
    background-size: cover!important;
}
	.navbar-collapse {
    background: rgb(0, 158, 226);
}
	.navbar-nav {
		display: block;
	}
	li.propClone {
	color: #ffffff !important;
	}
	.navbar-toggle {
	background-color: #009ee2;
    border-radius: 5px;
	}
	div.icon-carnevale>img.graphic-icon {
	max-width: 70% !important;
}
	.sezioneicone {
	background-size: 80%;
    background-position: 100% 100%;
	}
	div.party-box {
	padding: 50px 30px 0px 30px;
	}
	.section-recensioni {
		padding: 0px 0px!important;
	}
	.border-tequila-gold {
    border: 2px solid #ffffff !important;
}
	#section-1 .margin-eight-bottom {
		margin-bottom: 50px !important;
	}
	span.map-silent>a {
       font-size: 12px !important;
}
	a.whatsapp-link span {
		margin: 30px 15px 0px 15px;
		font-size: 2.5em;
		font-weight: 600;
	}
	.section-dovesiamo {
    padding: 50px 0px;
}
	.title-prenota {
		width: 100%;
	}
	h2.ytext-big, .ytext-big {
		    font-size: 40px!important;
    margin-bottom: 30px!important;
	}
	a.ybtn.ybtn {
    font-size: 17px;
}
}
@media (min-width: 768px) and (max-width: 1023.98px) {
	a.whatsapp-link span {
		    display: flex;
    justify-content: center;
    width: 50%;
    align-items: center;
    align-content: center;
    text-align: center;
    margin: 20px auto 10px;
	}
	.section-dovesiamo {
    padding: 50px 0px;
}
	.padding-twenty-two {
		padding: 50px 50px 0px 50px !important;
	}
}


@media (min-width: 1024px) and (max-width: 1439px) {
	.padding-twenty-two {
    padding: 50px 0px 0px 50px !important;
}
	img.img-discowht {
    width: 120px;
}
	img.img-logo {
		width: 300px;
	}
	.colonnadomande {
    padding-left: 0px; 
}
	.section-domande {
	background-size: 100%;
    background-position: 116% 50%;
    padding: 50px 120px !important;
	}
	.section-recensioni {
	padding: 50px 0px!important;
	}
	.owl-pagination-bottom .owl-pagination {
		bottom: 0px !important;
	}
	.slider-title {
	font-size: 40px !important;
	}
	.owl-buttons .owl-prev {
		left: 10px;
	}
	.owl-buttons .owl-next {
		right: 10px;
	}
	.ybtn-slider img {
		width: 400px;
	}
	#bs-example-navbar-collapse-1 {
    width: 80%;
}
	.section-allgallery .owl-item {
	width: 100% !important;
	}
	.section-prenota {
   /*height: 1290px !important;*/
		height: auto !important;
}
	h2.event-title,
	h2.event-title-pink{
		font-size: 30px;
	}
	span.map-silent>a {
	font-size: 16px !important;
}
}
@media (min-width: 1440px) and (max-width: 1599px) {
	.padding-twenty-two {
    padding: 50px 0px 0px 100px !important;
}
	img.img-discowht {
    width: 120px;
}
	img.img-logo {
		width: 300px;
	}
		.colonnadomande {
    padding-left: 0px; 
}
	.section-domande {
	background-size: 100%;
    background-position: 116% 50%;
    padding: 50px 120px !important;
	}
}
.slider-title {
	line-height: 56px;
}

span.map-silent>a {
	font-size: 20px;
}
span.map-silent.yellow>a {
	color: #ffec00;
}

span.map-silent.pink>a {
	color: #e81f8e;
}

@media (min-width: 1280px) and (max-width: 1428.88px){
.section-allgallery > .col-md-4 {
    width: 5.6% !important;
}
}
